### Method

# EDataServer NamedParameters exists

since: 3.18

#### Declaration [src]

    gboolean
    e_named_parameters_exists (
      const ENamedParameters* parameters,
      const gchar* name
    )

#### Description

No description available.

Available since: 3.18

#### Parameters

`name`

  Type: `const gchar*`

  Name of the parameter whose existence to check.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

Whether `parameters` holds a parameter named `name`.